<template>
    <v-layout>
        <v-container>
                <v-carousel hide-delimiters>
                    <v-carousel-item
                    v-for="(item,i) in items"
                    :key="i"
                    :src="item.src"
                    ></v-carousel-item>
                </v-carousel>
            <v-flex xs12 md12>
                <nuxt-link to="/confirm/form"><v-btn block color="primary">
                    Validar Dados
                </v-btn></nuxt-link>
            </v-flex>
        </v-container>
    </v-layout>
</template>

<script>
    export default {
        name: 'confirmdata',
        middleware: 'appConfirm',
        // layout: 'empty',
        data() {
            return {
        items: [
            { src: require('~/assets/img/second.png') },
            { src: require('~/assets/img/first.png'), }
        ],
      }
        }
    }
</script>